body {
  padding-top: 20px;
  padding-bottom: 10px;
  background: #477ad1;
}
@media (min-width: 768px) {
  body {
    margin-bottom: 10px !important;
  }
  .container {
    margin-bottom: 10px !important;
  }
}
/* hack for quirk in screen sizes where navbar links cause search to drop into content and interfere with centerd heading  */
@media (min-width: 768px) and (max-width: 977.98px) {
  h1 {
    margin-top: 4rem;
  }
}
h1 {
  color: #DC7A00;
  padding-bottom: .5em;
}
h2, .h2 {
  font-size: 28px;
}
/*p, li {font-size:medium;}*/
.gold {
  color: #DC7A00;
}
.blue {
  color: #2956A2;
}
.reg-mark {
  font-size: 40%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -1.25em;
}
.bg { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#066dab+4,066dab+4,8abbd7+48,c5deea+100 */
  background: #066dab; /* Old browsers */
  background: -moz-linear-gradient(top, #066dab 4%, #066dab 4%, #8abbd7 48%, #c5deea 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #066dab 4%, #066dab 4%, #8abbd7 48%, #c5deea 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #066dab 4%, #066dab 4%, #8abbd7 48%, #c5deea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#066dab', endColorstr='#c5deea', GradientType=0); /* IE6-9 */
}
.container {
  background-color: #fff;
  border-radius: 15px;
  /*-webkit-box-shadow: 6px 6px 6px 1px rgba(84,80,84,1);
-moz-box-shadow: 6px 6px 6px 1px rgba(84,80,84,1);
box-shadow: 6px 6px 6px 1px rgba(84,80,84,1);
*/
  margin-bottom: 20px;
  /*font-size: 1.05em;*/ font-size: 1.0em;
  box-shadow: 2px 2px 6px #262626;
}
.breadcrumb ol {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.breadcrumb li {
  padding: 0px !important;
  margin-bottom: 0px !important;
}
.breadcrumb ol li > .active {
  background-color: transparent;
}
.breadcrumb > .active {
  font-weight: bold;
}
.breadcrumb > li + li:before {
  font-family: 'FontAwesome';
  content: '\f101';
  padding: 0 5px;
  color: rgba(220, 122, 0, 0.50);
}
/* header styles */
.header-background {
  background-color: #fff;
  background-image: url(https://waps.l3s.uni-hannover.de/live/oe_/https://askican.org/images/bg-swish1.png);
  background-size: cover;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.logo {
  padding-left: 1rem;
  padding-top: 1rem;
}
.tagline {
  color: #2956A2 !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-style: italic;
  padding-top: .75rem;
  font-weight: bold;
  padding-right: 1rem;
  padding-bottom: 0;
  text-align: right;
}
.social-buttons {
  padding-right: 1rem;
  padding-bottom: 5px;
}
@media (max-width: 767.98px) {
  .container {
    padding-top: 0;
  }
  .tagline {
    font-size: 22px !important;
  }
  .logo {
    padding-left: .5rem;
    width: 105%;
    padding-top: 1em;
  }
}
@media (max-width: 979px) {
  .tagline {
    font-size: 22px !important;
  }
  .logo {
    padding-left: .5em;
    width: 105%;
    padding-top: 2em
  }
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  .main-content {
    padding: 0 15px;
    margin-bottom: 15px;
  }
  .logo {
    width: 98%;
  }
}
@media (max-width: 767.98px) {
  #header {
    display: none !important;
  }
}
.main-content {
  padding: 0 10px;
}
.list-group-item active a {
  color: #fff;
}
.list-selection {
  background-color: #f9f9f9;
  font-weight: bold;
}
.indent {
  padding-left: 20px;
}
.featured-narrative {
  border-bottom: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  padding: 10px 10px 0 10px;
  margin-bottom: 30px;
  margin: 030px;
}
/* Icon when the collapsible content is shown */
.collapse-icon:after {
  font-family: "Glyphicons Halflings";
  content: "\e114";
  float: right;
  margin-left: 15px;
}
/* Icon when the collapsible content is hidden */
.collapse-icon.collapsed:after {
  content: "\e080";
}
ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
  margin: 0
}
/* *************end header styles *************/
.main-content {
  background-color: #FFF;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: /*1px solid transparent; */ none;
  border-radius: 0px !important;
}
.navbar-full-width, navbar-inverse {
  margin-left: -15px;
  margin-right: -15px;
  border-radius: 0px !important; /*border: none;*/ border-bottom: solid 3px #f90;
  border-left: none;
  border-right: none;
  border-top: none;
  box-shadow: 0px 4px 5px -2px #888888;
}
.navbar-primary, .navbar-inverse, .footer {
  background-image: -webkit-linear-gradient(top, #336bcc 0, #244b8f 100%);
  background-image: -o-linear-gradient(top, #336bcc 0, #244b8f 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #336bcc), to(#244b8f));
  background-image: linear-gradient(to bottom, #336bcc 0, #244b8f 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff336bcc', endColorstr='#ff244b8f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border-radius: /*4px*/ 0
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #477ad1 0, #2e60b8 100%);
  background-image: -o-linear-gradient(top, #477ad1 0, #2e60b8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #477ad1), to(#2e60b8));
  background-image: linear-gradient(to bottom, #477ad1 0, #2e60b8 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff477ad1', endColorstr='#ff2e60b8', GradientType=0);
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25)
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
  text-shadow: none;
  color: #ffffff; /*0 -1px 0 rgba(0,0,0,0.25)*/
}
.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
  border-radius: 0
}
@media (max-width:767px) {
  .navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-image: -webkit-linear-gradient(top, #244b8f 0, #244b8e 100%);
    background-image: -o-linear-gradient(top, #244b8f 0, #244b8e 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #244b8f), to(#244b8e));
    background-image: linear-gradient(to bottom, #244b8f 0, #244b8e 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff244b8f', endColorstr='#ff244b8e', GradientType=0)
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ddd;
  }
}
.mb-2 {
  margin-bottom: 1.5rem;
}
.mb-3 {
  margin-bottom: 2.5rem;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff !important;
  text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #f4f4f4 !important;
}
/*  SEARCH STYLES  ****** */

/* ****************  */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #336acb !important;
  border-color: #336acb;
  color: #fff !important;
}
@media (max-width: 767.98px) {
  .navbar-header .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #f90;
    border-bottom: 3px #f90 solid;
  }
}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0;
    max-height: 53px !important;
  }
}
@media (max-width:767.98px) {
  .nav > li > a {
    position: relative;
    display: block;
    padding: 8px 10px !important;
  }
}
@media (min-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
}
.caret {
  color: #f90;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.caret .none {
  display: none;
}
.footer {
  border-top: #F90 solid 5px;
  margin-left: -15px;
  margin-right: -15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  color: #eee !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: auto;
  text-align: center !important;
  padding: 3rem 1rem;
}
.footer-fit {
  border-top: #F90 solid 5px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #2956a2;
  background: -webkit-linear-gradient(#336bcc 0%, #244b8f 100%);
  background: -o-linear-gradient(#336bcc 0%, #244b8f 100%);
  background: linear-gradient(#336bcc 0%, #244b8f 100%);
  color: #eee !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: auto;
  text-align: center !important;
  padding: 3rem 1rem;
  margin: 0 -15px;
}
.footer-fit a {
  color: #fcfcfc;
}
.footer-primary {
  border-top: #F90 solid 5px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #2956a2;
  background: -webkit-linear-gradient(#336bcc 0%, #244b8f 100%);
  background: -o-linear-gradient(#336bcc 0%, #244b8f 100%);
  background: linear-gradient(#336bcc 0%, #244b8f 100%);
  color: #eee !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: auto;
  text-align: center !important;
  padding: 3rem 1rem;
}
.footer a {
  color: #eee;
}
.footer a:hover {
  color: #fff;
}
.ctr-img {
  margin-left: auto;
  margin-right: auto;
}
.dropdown-menu {
  border-top: #ff9900 solid 3px;
  background: #2956a2;
}
.dropdown-menu > li > a {
  background: #2956a2; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#2e60b8, #2956a2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#2e60b8, #2956a2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#2e60b8, #2956a2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#2e60b8, #2956a2); /* Standard syntax (must be last) */
  color: #ffffff;
  line-height: 2.15em;
  text-decoration: none;
  font-size: 1em !important;
}
.nav > li > a:hover {
  background-color: #336ACB !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background: rgba(51, 106, 203, 0.8) !important;
  color: #ffffff;
}
.navbar-inverse .navbar-toggle {
  border-color: #2956A2;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #2956a2;
}
.navbar-icon:hover {
  background-color: #477ad1;
}
@media (max-width: 767.98px) {
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #f90;
    border-top: 2px #f90 solid;
  }
}
@media (min-width: 768px) {
  .navbar-brand > img {
    display: none;
  }
}
/* -- multi-level-dropdown styles --*/
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  /*margin-top: 5px;
    margin-right: -10px;*/
  margin-top: 12px;
  margin-right: 10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
/* custom */
.drop-menu-header {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.62857143;
  color: #fff !important;
  font-size: 1em !important;
  white-space: nowrap;
  border-bottom: #ddd 1px solid;
  border-top: #ddd 1px solid;
}
#nav ul li:hover > ul {
  display: block; /*visibility: visible;*/
}
.drop-sub {
  display: block;
  padding-left: 20px;
  background: #2956a2; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#2e60b8, #2956a2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#2e60b8, #2956a2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#2e60b8, #2956a2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#2e60b8, #2956a2); /* Standard syntax (must be last) */
  color: #ffffff;
  line-height: 2.5em;
  text-decoration: none;
  font-size: 1em !important;
}
.drop-sub:hover {
  background: rgb(51, 106, 203);
  color: #ffffff;
  text-decoration: none;
}
.drop-sub a:hover {
  color: #fff;
}
.drop-sub > open a:hover {
  color: #fff;
  background: rgb(51, 106, 203);
}
.panel-primary > .panel-heading > a {
  color: #ffffff;
}
.one-fifty {
  width: 150px !important;
  margin-top: .25em;
  margin-bottom: .25em
}
/*************** return to top or down ***********/
#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgb(10, 22, 41);
  background: rgba(10, 22, 41, 0.2);
  width: 40px;
  height: 40px;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
*#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: auto;
  top: 10px;
  font-size: 16px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(10, 22, 41, 0.3);
}
#return-to-top:hover fa {
  color: #fff;
  top: 5px;
}
ul, ol {
  margin-top: 0;
  margin-bottom: 0.75em;
}
ul, ol li {
  margin-top: 0;
  margin-bottom: 1em;
}
.circle ul {
  list-style: none !important;
  margin: 0 0 .75em 0;
  padding: 0 0 0 1.5em; /* make space for li's :before */
}
.circle li {
  list-style: none;
  position: relative;
  padding-left: 0.5em; /* text distance to icon */
  padding-bottom: .5em;
  padding-top: .5em;
}
.circle li:before {
  font-family: 'FontAwesome';
  content: '\f138';
  position: absolute;
  left: -1.5em; /* same as ul padding-left */
  /* top: 0.65em; /* depends on character, maybe use padding-top instead */
  color: #DC7A00;
  /*  .... more styling, maybe set width etc ... */
}
.circle-blue ul {
  list-style: none !important;
  margin: 0 0 .75em 0;
  padding: 0 0 0 1.5em; /* make space for li's :before */
}
.circle-blue li {
  list-style: none;
  position: relative;
  padding-left: 0.5em; /* text distance to icon */
  padding-bottom: .5em;
  padding-top: .5em;
}
.circle-blue li:before {
  font-family: 'FontAwesome';
  content: '\f138';
  position: absolute;
  left: -1.5em; /* same as ul padding-left */
  /* top: 0.65em; /* depends on character, maybe use padding-top instead */
  color: #2AABD2;
  /*  .... more styling, maybe set width etc ... */
}
.chevron ul {
  list-style: none !important;
  margin: 0 0 .5em 0;
  padding: 0 0 0 1.5em; /* make space for li's :before */
}
.chevron li {
  list-style: none;
  position: relative;
  padding-left: 0.5em; /* text distance to icon */
  padding-bottom: .25em;
  padding-top: .25em;
}
.chevron li:before {
  font-family: 'FontAwesome';
  content: '\f101';
  position: absolute;
  left: -1.5em; /* same as ul padding-left */
  /* top: 0.65em; /* depends on character, maybe use padding-top instead */
  color: #DC7A00 !important;
}
.chevron-blue ul {
  list-style: none !important;
  margin: 0 0 .5em 0;
  padding: 0 0 0 1.5em; /* make space for li's :before */
}
.chevron-blue li {
  list-style: none;
  position: relative;
  padding-left: 0.5em; /* text distance to icon */
  padding-bottom: .25em;
  padding-top: .25em;
}
.chevron-blue li:before {
  font-family: 'FontAwesome';
  content: '\f101';
  position: absolute;
  left: -1.5em; /* same as ul padding-left */
  /* top: 0.65em; /* depends on character, maybe use padding-top instead */
  color: #2AABD2;
  /*  .... more styling, maybe set width etc ... */
}
.strong-blue {
  font-weight: bold;
  font-size: 1.15em;
  color: #2956A2;
}
.img-center {
  margin-left: auto !important;
  margin-right: auto !important;
}
.img-box-shadow {
  border: none;
  box-shadow: #666 2px 2px 8px;
  border-radius: 4px;
}
.box-shadow img {
  border: none;
  box-shadow: #666 2px 2px 4px;
  border-radius: 4px;
}
.button-list {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
}
.button-list > li {
  display: inline-block
}
.button-list > .active {
  color: #777
}
.caption-white {
  margin-top: -150px;
  color: #FFF;
  font-style: italic;
  font-weight: lighter;
  font-size: 30px;
  text-align: center;
  margin-bottom: 130px;
  text-shadow: #000 2px 1px;
  max-width: 78%;
  margin-left: auto;
  margin-right: auto;
}
.caption-grey {
  margin-top: -150px;
  color: #fff;
  font-style: italic;
  font-weight: lighter;
  font-size: 30px;
  text-align: center;
  margin-bottom: 130px;
  text-shadow: 1px 1px 8px #000000;
}
.black-link a {
  color: #000;
  text-decoration: none;
}
.black-link a:hover {
  color: #686868;
}
/******** Home page message box ****/
.home-message {
  padding: .35em;
  margin: -1em 0 1em 1em;
  border-top: /*#d68b13*/ #d9d9d9 thin solid;
  border-bottom: /*#d68b13*/ #d9d9d9 thin solid;
  /*border-radius: 10px;
    box-shadow: 4px 4px 6px #888888;*/
  color: #555;
}
.right-column {
  background-color: #f8f8f8;
  margin-top: 2em;
  padding-bottom: .75em;
}
.default-panel-heading-link {
  color: #2956A2;
  text-shadow: #888 1px 1px 2px;
  text-decoration: none;
}
.photos .col-md-4 img {
  box-shadow: 2px 2px 6px #666;
  margin-bottom: 20px;
}
a[href$=".pdf"]:after {
  content: url(/live/oe_/https://askican.org/images/icons/pdf19.png);
  padding-left: 4px;
  /*content: "\f1c1"; /* FA pdf-o */
}
/************file type icons ***************/
.no-icon a[href$=".pdf"]:after {
  background-image: none !important;
  visibility: hidden;
  padding-right: -4px !important;
  padding-left: 48px !important;
}
a[href^="mailto:"]::before {
  content: "\f0e0"; /* FA envelope icon */
}
a[href^="tel:"]::before {
  content: "\f095"; /* FA telephone icon */
}
/*
We can use the same technique to target pdf file links.
Instead of looking for a keyword at the beginning of links,
we want to select all links ending with .pdf by using the $= (ends with) selector
*/
a[href^="mailto:"]::before, a[href^="tel:"]::before {
  /* Standard FA styles */
  display: inline-block;
  margin-right: .5em;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
a[href$=".doc"]:after {
  content: "\f1c2" /* /* FA word-o */ /*url(/live/oe_/https://askican.org/images/word.png);
  padding-left:6px;*/
    url(/live/oe_/https://askican.org/images/icons/word.png);
  background-position: right;
  background-repeat: no-repeat;
}
a[href$=".docx"]:after {
  content: "\f1c2" /* /* FA word-o */ /*url(/live/oe_/https://askican.org/images/word.png);
  padding-left:6px;*/
}
.thumbnail-no-border {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: none;
}
.thumbnail-no-border > img, .thumbnail-no-border a > img {
  margin-left: auto;
  margin-right: auto;
}
.thumbnail-no-border > img, .thumbnail-no-border a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
hr.style14 {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
hr.blue, .hr-separator {
  border: 0;
  height: 3px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #2E60B7, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #2E60B7, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #2E60B7, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #2E60B7, #f0f0f0);
}
.hr-separator {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
/* <mark> tag to highlight text */
mark {
  background: rgba(255, 165, 0, 0.63);
  color: black;
}
.registered {
  font-size: .5em
}
.footnote {
  font-size: .5em
}
hr.dark {
  border-top: #727171 solid 2px;
}
.panel-img-container {
  padding: 10px;
  border: #999 thin solid;
  margin-right: 1rem;
}
@media (max-width: 767.98px) {
  .panel-img-container {
    width: auto;
  }
}
.panel-img-caption {
  font-weight: 300;
  color: #888;
  font-size: 11px;
  text-align: left;
  margin-top: 10px;
}
.afootnote {
  text-align: left;
}
/* utilities  */
.pt-2 {
  padding-top: 2rem;
}
.pb-2 {
  padding-bottom: 2rem;
}
.px-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.py-2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.mt-2 {
  margin-top: 2rem;
}
.mb-2 {
  margin-bottom: 2rem;
}
.mx-2 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.my-2 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/*main-content-link-style: style (typically a button) like an ordinary <a> (<a> rule in bootstrap css file) */ 
.main-content-link-style {
    color: #337ab7;
    text-decoration: none;
    border:none;
}

.main-content-link-style:hover,.main-content-link-style:focus {
    color: #23527c;
    text-decoration: underline;
}

.main-content-link-style:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
/* end main-content-link-style */ 

/*Named program styles. Note there is a file /namedprograms/css/namedprograms_styles.css that doesn't appear to be being used as of 2025-08 */
article.named-program {
  margin-top: 20px;
}
